@import url(https://fonts.googleapis.com/css?family=Pacifico);

html{
	height:100%;
 	min-height:100%;
}
body{
	min-height:100%;
	background-size: cover;
}

.white_bgd{
	background-color: #FFF !important;
	
}
.blue1_bgd {
    background-color: #f52926 !important;
}
.blue1_text {
    color: #f52926 !important;
    background-color: #FFF !important;
}

.blue2_bgd {
    background-color: #00a5a9 !important;
}
.blue2_text {
    color: #1D4888 !important;
    background-color: #FFF !important;
}

   .meter-milestone{
       display:block;
       position: absolute;
        margin-top: -72px;
        height:110px;
        max-height:110px;
        background-image:url(../../images/meter-additional-marker.png);
        background-repeat:no-repeat;
        background-position:right top;
   }
   #m-ms-1{
        right:29%;

   }
    #m-ms-2{
        right:-9px;

   }
   .m-ms-inner{
       margin-right:9px;
       background-color:#777;
       border-top-left-radius:5px;
       border-bottom-left-radius:5px;
       margin-top:59px;
       padding:5px 7px 5px 7px;
   }
   .m-ms-amount{
       color:#FFF;
       font-weight:bold;
       text-align:right;
       display:block;
       clear:both;
       margin-bottom:1px;
   }
   .m-ms-desc{
       color:#FFF;
         text-align:right;
       display:block;
       clear:both;
   }

   .fundraising_panel .panel-body{
       padding-bottom:50px;
   }

/* REGISTRATION SUMMARY */

.shoppingCart-details {
    background-color: #EEEEEE;
    border-radius: 5px;
    margin-bottom: 15px;
    overflow: hidden;
    padding: 15px;
}
    .shoppingCart-details:empty {
        display:none;
    }

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
	padding-top: 0px;
	color: #000;
	background-color: #FFF !important;
	background-repeat: no-repeat;
	background-image: url('../../muster-images/bgd_logo_2.jpg');
	background-attachment: fixed;
	background-size: cover;
	    background-position: center top;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 14px;
    line-height: 1.428571429;
}
section {
  padding: 0;
  padding-left: 40px !important;
  padding-right: 40px !important;
}

.container{
}
.navbar_container{
	padding-left: 0px !important;
	padding-right: 0px !important;	
}
.page_wrapper{
	background-color: #FFF;
    padding:0;
    /*border-radius: 0px 0px 15px 15px;*/
	margin-bottom: 230px;
	border:1px solid #000;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
  margin-top:10px;
  margin-bottom: 10px;
}
h1{
	margin-top: 10px;
    margin-bottom: 10px;
    font-size: 46px;
    font-weight: 300;
}
.page_wrapper h3{
	margin-top:25px;
	margin-bottom: 5px;	
}
.page_wrapper h3.islands_header{
	margin-top: 0px;	
}

a {
  color: #34495e;
  font-weight: bold;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
hr {
  /*border: none;
   background-color: #E4E4E4;
    display: block;
    padding: 1px;
    width:50%;
    text-align: center;*/
}
.btn {
  font-weight: 400;
}
.btn-transparent {
  border: 3px solid #fff;
  background: transparent;
  color: #fff;
}
.btn-transparent:hover {
  border-color: rgba(255, 255, 255, 0.5);
}
.btn-info {
    color: #FFF;
    background-color: #f52926;
    border-color: #f52926;
}
.progress-bar-success {
	background-color: #ef569e;
}
a:hover,
a:focus {
  color: #d9534f;
  text-decoration: none;
  outline: none;
}
.dropdown-menu {
  margin-top: -1px;
  min-width: 180px;
  font-size: 1.2em;
}

.toptopnav{
	text-align: right;
}
.toptopnav .list-inline>li {
    padding-right: 0px;
    padding-left: 0px;
}

.top_sponsors{
	padding-bottom: 10px;
	margin-right:0;
}



.logo_bar{
	background-color: transparent;
	color: #006699 !important;
	padding: 5px;
	
}

.navi_date{
	text-transform: capitalize;
	font-weight: 900;
	font-size: 	21px;
	text-align: center;
	color: #fff;
    text-shadow: 1px 1px 3px #000000;
    -moz-text-shadow: 1px 1px 3px #000000;
    -webkit-text-shadow: 1px 1px 3px #000000;
}

header{
	background-color: transparent;
	height:95px;
	margin-top:15px;
	
}

.header_logo{
	max-height: 200px;
	padding: 10px;
}
.navbar{
	z-index: 999;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #006699;
}

#sponsors .item img{
	max-height:180px;
	padding:20px;
} 

.page_image{
	min-height: 130px;
}
.page_float_image{
	max-width:300px;
	padding-left: 20px;	
	padding-bottom: 20px;
	float: right !important;
}

.panel-primary{
	border:1px solid #000;
}
.panel-sidebar{
	border:none;
}
.panel-sidebar .panel-heading{
	border:none !important;
}

.panel-primary>.panel-heading,
.btn-primary {
    background-color: #f52926;
    border-color: #f52926;
    border-bottom:2px solid #000;
}

.btn-pink{
	background-color: #f7001e;
	color: #fff;
}

.btn-toptop-nav{
	margin:0;
}

.navbar-default {
    border: none;
    background-color: transparent;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    opacity: 1;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #000;
    opacity: 1;
}

.navbar-nav>li.active {
    background-color: #fff;
    opacity: 1;
    
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #1D4888;
    background-color: #fff;
}


.top_title_section_image img{
	height:150px;
	width:100%;
}

.top_title_section{
	background-color: #00a5a9;
	/*background-image: url(../../cardiac-images/title_bgd.jpg);
	background-position: center center;
	background-size: cover;*/
	color: #FFF;
	padding: 20px;	
	margin-bottom: 40px;
}
.lead {
    margin-bottom: 0px;
}

.page_side_img{
	padding-right:20px;
	padding-bottom: 20px;
	float: left;
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  /* 16/9 ratio */

  padding-top: 30px;
  /* IE6 workaround*/

  height: 0;
  overflow: hidden;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


#social_buttons{
	padding-top:20px;
	text-align: right;
}



#main-slider {
  position: relative;
  
}
.carousel-inner {
    background-image: url('../../muster-images/slider_bgd_1.jpg');
    background-size: cover;
    height:400px;
    padding: 0;
    margin: 0;
}

.carousel-caption {
	position: relative;
	border-radius: 15px 15px 15px 15px;
	width: 100%;
	top: 10px;
	right:auto;
	left: auto;
	text-shadow: none;
	color: #000;
	text-align: left;
	padding: 20px;
	max-height: 320px;
}
.carousel-caption .white_bgd{
	padding-bottom: 10px;
}

.carousel-caption img.img-responsive{
	max-height:320px;
	
}

.video-item,
.carousel-caption img.img-responsive,
.carousel-caption .white_bgd{
	border:2px solid #FFF;
}
.carousel-caption .white_bgd{
	border:1px solid #000;
}
.embed-responsive iframe{
	max-height:320px;
}
.carousel-control {
    width: 5%;
}
.carousel-control.left,
.carousel-control.right {
    background: transparent;
}

.carousel-indicators {
    bottom: 0px;  
}
.carousel-indicators li {
	width:20px;
	height: 20px;	
	background-color: rgba(0, 0, 0, 0.5);
    border-radius: 25px;
    padding: 10px;
}
.carousel-indicators li,
.carousel-indicators .active {
	width:20px;
	height: 20px;	
}



#services .media:hover .icon-md {
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.8);
}
#recent-works {
  padding: 90px 0;
}
#recent-works .item-inner {
  position: relative;
  margin: 0;
}
.portfolio-items,
.portfolio-filter {
  list-style: none;
  padding: 0;
  margin: 0 -20px 20px 0;
}
.portfolio-filter > li {
  display: inline-block;
}
.portfolio-items > li {
  float: left;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.portfolio-items.col-2 > li {
  width: 50%;
}
.portfolio-items.col-3 > li {
  width: 33%;
}
.portfolio-items.col-4 > li {
  width: 25%;
}
.portfolio-items.col-5 > li {
  width: 20%;
}
.portfolio-items.col-6 > li {
  width: 16%;
}
.portfolio-item {
  padding: 0;
  margin: 0;
}
.portfolio-item .item-inner {
  background: #fff;
  border: 1px solid #eee;
  padding: 10px 10px 0;
  margin: 0 20px 20px 0;
  position: relative;
}
.portfolio-item img {
  width: 100%;
}
.portfolio-item h5 {
  background: #fff;
  margin: 0;
  padding: 10px 0;
  font-weight: 700;
  font-size: 14px;
  color: #2c3e50;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.portfolio-item .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: rgba(255, 255, 255, 0.9);
  text-align: center;
  vertical-align: middle;
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  transition: opacity 300ms;
}
.portfolio-item .overlay .preview {
  position: relative;
  top: 50%;
  display: inline-block;
  margin-top: -20px;
}
.portfolio-item:hover .overlay {
  opacity: 1;
}
/* Start: Recommended Isotope styles */
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
#pricing-table .plan {
  border-radius: 4px;
  list-style: none;
  margin: 0 0 20px;
  background: #3498db;
  text-align: center;
  padding: 30px 0;
}
#pricing-table .plan li {
  padding: 5px 0;
  color: #fff;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
#pricing-table .plan li.plan-name {
  font-size: 24px;
  line-height: 24px;
  color: #fff;
}
#pricing-table .plan li.plan-name h3 {
  margin: 0;
}
#pricing-table .plan li.plan-price {
  margin-bottom: 10px;
}
#pricing-table .plan li.plan-price > div {
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.2);
  padding: 10px;
  font-size: 24px;
  border-radius: 100%;
  width: 70px;
  height: 70px;
}
#pricing-table .plan li.plan-price > div sup {
  font-size: 10px;
  line-height: 10px;
}
#pricing-table .plan li.plan-price > div > small {
  display: block;
  font-size: 11px;
}
#pricing-table .plan li.plan-action {
  margin-top: 10px;
  border-top: 0;
}
#pricing-table .plan.featured {
  background-color: #2c3e50;
}

.center {
  text-align: center;
}
#meet-the-team .designation {
  margin-top: 5px;
  display: block;
  font-size: 13px;
}
.img-thumbnail {
  border: 0;
}
.progress,
.progress .bar {
  height: 40px;
  line-height: 30px;
}
.well {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0;
}
ul.breadcrumb {
  margin: 20px 0 0;
  background: transparent;
}
ul.breadcrumb > li {
  text-shadow: none;
}
ul.breadcrumb > li > a,
ul.breadcrumb > li .divider {
  color: #fff;
}
ul.breadcrumb > li.active {
  color: rgba(255, 255, 255, 0.7);
}
ul.tag-cloud {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.tag-cloud li {
  display: inline-block;
  margin: 0 0 2px 0;
}
.btn-social {
  border: 0;
  color: #fff;
  border-radius: 100%;
  display: inline-block;
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  padding: 0;
}
.btn-social.btn-facebook {
  background: #4f7dd4;
}
.btn-social.btn-facebook:hover {
  background: #789bde;
}
.btn-social.btn-twitter {
  background: #5bceff;
}
.btn-social.btn-twitter:hover {
  background: #8eddff;
}
.btn-social.btn-linkedin {
  background: #21a6d8;
}
.btn-social.btn-linkedin:hover {
  background: #49b9e3;
}
.btn-social.btn-google-plus {
  background: #dc422b;
}
.btn-social.btn-google-plus:hover {
  background: #e36957;
}
.btn-social:hover {
  color: #fff;
}
.navbar-inverse {
  border: none;
}
.navbar-inverse .navbar-brand {
  font-family: 'Bubbler One', sans-serif;
  font-size: 36px;
  line-height: 50px;
  color: #fff;
}
.navbar-inverse .navbar-nav {
  margin-top: 0px;
}
.navbar-inverse .navbar-nav > li > a {
  padding-top: 7px;
  padding-bottom: 7px;
  border-radius: 4px;
  color: #bdc3c7;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #2c3e50;
}
.navbar-inverse .navbar-nav .dropdown-menu {
  background-color: #2c3e50;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0;
  padding: 0;
  margin-top: -3px;
}
.navbar-inverse .navbar-nav .dropdown-menu > li > a {
  padding: 8px 15px;
  color: #bdc3c7;
}
.navbar-inverse .navbar-nav .dropdown-menu > li:hover > a,
.navbar-inverse .navbar-nav .dropdown-menu > li:focus > a,
.navbar-inverse .navbar-nav .dropdown-menu > li.active > a {
  background-color: rgba(0, 0, 0, 0.3);
}
.navbar-inverse .navbar-nav .dropdown-menu > li:last-child > a {
  border-radius: 0 0 3px 3px;
}
.navbar-inverse .navbar-nav .dropdown-menu > li.divider {
  background-color: rgba(0, 0, 0, 0.1);
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-top: 0;
}
#social-media .icon-facebook {
  background-color: #3c5899;
}
#social-media .icon-facebook:hover {
  background-color: #4e6fba;
}
#social-media .icon-twitter {
  background-color: #29c5f6;
}
#social-media .icon-twitter:hover {
  background-color: #5ad2f8;
}
#social-media .icon-google-plus {
  background-color: #d13d2f;
}
#social-media .icon-google-plus:hover {
  background-color: #da6459;
}
#social-media .icon-pinterest {
  background-color: #c61118;
}
#social-media .icon-pinterest:hover {
  background-color: #ec1e26;
}
.icon-lg {
  font-size: 48px;
  height: 108px;
  width: 108px;
  line-height: 108px;
  color: #fff;
  margin: 10px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  display: inline-block !important;
  border-radius: 100%;
}
.icon-md {
  font-size: 36px;
  height: 68px;
  width: 68px;
  line-height: 68px;
  color: #fff;
  margin-right: 10px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  display: block;
  border-radius: 50%;
  -webkit-transition: 500ms;
  -moz-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;
}
.modal {
  border: 0;
}
.modal#loginForm {
  width: 600px;
  margin-left: -300px;
}
.modal .modal-header {
  border: 0;
  padding: 20px 20px 0;
}
.modal .modal-header > h4 {
  font-weight: 300;
  font-size: 14px;
  color: #848484;
  text-transform: uppercase;
  margin: 0;
}
.modal .modal-body {
  padding: 20px;
}
.modal input[type="text"],
.modal input[type="password"] {
  padding: 5px 10px;
  min-height: 30px;
  width: 130px;
  margin-right: 10px;
}
.modal .icon-remove {
  color: #848484;
  position: absolute;
  right: -5px;
  top: -5px;
  width: 16px;
  height: 16px;
  line-height: 16px;
  text-align: center;
  display: block;
  background: #ebebeb;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  cursor: pointer;
}
.modal button {
  margin-left: 10px;
  border: 0;
}
.gap {
  margin-bottom: 50px;
}
.big-gap {
  margin-bottom: 100px;
}
.no-margin {
  margin: 0;
  padding: 0;
}
.registration-form {
  border: 0;
  background-color: #fff;
  padding: 20px;
  display: inline-block;
}

#bottom{
	padding: 20px;	
}
#bottom, #bottom a {
  color: #bdc3c7;
}
#bottom h4 {
  margin-top: 0;
  margin-bottom: 15px;
  color: #FFF;
}
#bottom img{
	max-width: 100%;
}


.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
    max-height:180px;
	padding:10px;
}

.vcenter img{
    max-height:180px;
	padding:20px;
}

.row > div {
  margin-bottom: 10px;
}
ul.unstyled {
  list-style: none;
  padding: 0;
  margin: 0;
}
/*Unordered Lists*/
ul.arrow,
ul.arrow-double,
ul.tick,
ul.cross,
ul.star,
ul.rss {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.arrow li::before,
ul.arrow-double li::before,
ul.tick li::before,
ul.cross li::before,
ul.star li::before,
ul.rss li::before,
ul.arrow li::after,
ul.arrow-double li::after,
ul.tick li::after,
ul.cross li::after,
ul.star li::after,
ul.rss li::after {
  font-family: FontAwesome;
  font-size: 11px;
}
ul.arrow li::before,
ul.arrow-double li::before,
ul.tick li::before,
ul.cross li::before,
ul.star li::before,
ul.rss li::before {
  margin-right: 5px;
}
ul.arrow li::before {
  content: "\f105";
}
ul.arrow-double li::before {
  content: "\f101";
}
ul.tick li::before {
  content: "\f00c";
}
ul.cross li::before {
  content: "\f00d";
}
ul.star li::before {
  content: "\f006";
}
ul.rss li::before {
  content: "\f09e";
}



#footer {
  padding:10px;
  font-size: .7em;
  line-height: .8em;
  
}
#footer a {
  color: #bdc3c7;
}
#footer a:hover,
#bottom a:hover {
  color: #d9534f;
}
#footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer ul > li {
  display: inline-block;
  margin-left: 15px;
}
#footer ul.scroll-top > li {
  margin-left: 0px;
}
.footer_copyright{
	text-align: left;
}
.footer_menu{
	text-align: right;
}

.footer_tagline{
	font-family: 'Pacifico', cursive;
	font-size: 20px;
	color: #000;
	text-align: right;
	padding-top: 20px;
}


.scroll-top {
  position: fixed;
  bottom: 0;
  right: 2%;
  z-index: 100;
  font-size: 12px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background-color: rgba(0, 0, 0, 0.4);
  
}

address,
address a:link {
    color: #000 !important;
}


.box-border {
  padding: 15px;
}
.accordion-group {
  background-color: #fff;
  border-top: 1px solid #f0f0f0;
}
.accordion-heading .accordion-toggle {
  color: #666;
  font-weight: 700;
}
.accordion-inner {
  border-top: 0;
}
.blog .blog-item {
  background-color: #fff;
  border-radius: 5px;
  margin-bottom: 20px;
}
.blog .blog-item .img-blog {
  width: 100%;
  border-radius: 5px 5px 0 0;
}
.blog .blog-item .blog-content {
  padding: 20px;
}
.blog .blog-item h3 {
  margin-top: 0;
}
.blog .blog-item .entry-meta {
  margin-bottom: 20px;
}
.blog .blog-item .entry-meta > span {
  display: inline-block;
  color: #999;
  margin-right: 10px;
  font-size: 12px;
}
.blog .blog-item .entry-meta > span a {
  color: #999;
}
ul.pagination > li > a {
  border: 0;
}
ul.pagination > li.active > a,
ul.pagination > li:hover > a {
  background-color: #34495e;
  color: #fff;
}
textarea#message {
  padding: 10px 15px;
  height: 219px;
}
.widget {
  margin-bottom: 30px;
}


.gallery_img {
	width:100%;
	height:170px;
} 
		
		
ul.gallery {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.gallery li {
  display: block;
  width: 60px;
  padding: 0;
  margin: 0 4px 4px 0;
  float: left;
}
ul.faq {
  list-style: none;
  margin: 0;
}
ul.faq li {
  margin-top: 30px;
}
ul.faq li:first-child {
  margin-top: 0;
}
ul.faq li span.number {
  display: block;
  float: left;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background: #34495e;
  color: #fff;
  font-size: 24px;
}
ul.faq li > div {
  margin-left: 70px;
}
ul.faq li > div h3 {
  margin-top: 0;
}
#error {
  text-align: center;
  margin-top: 150px;
  margin-bottom: 150px;
}
.social_btn {
	padding: 0 !important;
}
.social_btn img{
	max-height: 40px;
	width: auto;
	
}
.fnqhf_bgd{
	background-color: #4f2683;
}

.donations_list, .donations_list small{
	color: #000;
}

.fundraising_panel h3{
	font-size: 50px;
	color: #000;
	
}
.dev_logo{
	max-height: 25px;
}
.img-responsive{
	display: inline;
}

.big_btn{
    padding-top: 0px;
    height: 150px;
    width: 100%;
    background-color: #f52926;
    cursor: pointer;
    font-size: 20px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 15px 15px 15px 15px;
    border-color: #f52926;
    border:1px solid #000;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

    background-image: -moz-linear-gradient(top, #252525, #000000);
    background-image: -webkit-linear-gradient(top, #252525, #000000);
    background-image: -o-linear-gradient(top, #252525, #000000);
    background-image: linear-gradient(to bottom, #252525, #000000);
    
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1c9aaa', endColorstr='#f52926', GradientType=0);
    
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

ol .list-group-item {
    position: relative;
    display: list-item;
}

#ski_icon{
	position: absolute;
    margin-top: -25px;
    margin-left: -68px;
    height: 30%;
}
.fundraising_target{
	text-align: right;
}
.mobile_masthead{
	display: none;
}

.field-validation-valid{

}

#modal-donation-message .modal-header h3{
    text-align:center;
}
.g-recaptcha {
    width: 305px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 15px;
}
#modal-don-btn{
    margin-top:15px;
    margin-bottom:15px;
}

/*FLIPCLOCK*/

.flip-clock-wrapper{
    margin-left:auto !important;
    margin-right:auto !important;
    width:700px !important;
    max-width:100% !important;
}
.flip-clock-divider .flip-clock-label{
    top:106px !important;
    font-size:23px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-weight:700 !important;
    color:#000 !important;
    text-transform:uppercase !important;

}
.flip-clock-divider.days .flip-clock-label{
    right:-132px !important;
}
.flip-clock-divider.hours .flip-clock-label{
    right:-109px !important;
}
.flip-clock-divider.minutes .flip-clock-label{
    right:-118px !important;
}
.flip-clock-divider.seconds .flip-clock-label{
    right:-120px !important;
}
#muster-countdown-label{
    padding-top:10px;
    color:#f52926;

    text-transform:uppercase;
}
#muster-countdown-label h3{
        font-weight:bold;
}
#countdown-muster{
    border:1px #CCC solid;
    padding-bottom:15px;
    border-radius:6px;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.7);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.7);
    background-color:#EEE;
}

@media(max-width:992px) {
	.vcenter{
		float: left;
		display: block;
	}
}





@media(max-width:767px) {
	body{
		font-size: 18px;
	}
	header{
		max-height: 40px;
		
	}
	.mobile_masthead{
		display: block;
        background-color:#000;
	}
	.page_wrapper {
	    margin-bottom: 0px;
	}
	.visible-xs {
    	display: inline-table !important;
	}
	section {
		padding-left: 10px;
		padding-right: 10px;
	}
	.footer_menu, .footer_copyright{
		text-align: center;
	}
	.navbar{
		font-size: 25px;
		text-align: right;
	}
	.navbar-header{
		background-color: #FFF;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    	color: #FFF;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    	opacity:.8;
	}
	.dropdown-menu>li>a {
	    color: #cfe2ff;
	}
	.toptopnav{
		text-align: center;
	}
	.navi_date{
		text-align: center;
        font-size: 17px;
        padding-bottom: 10px;
	}
	.page_float_image{
		width:100%;
		padding: 0;
		float: none !important;
	}
	.gallery_img {
		width:100%;
		height:auto;
	} 
	.vcenter{
		float: left;
		display: block;
	}
	.carousel-caption{
		text-align: center;
	}
	.carousel-caption .white_bgd{
		padding:10px;
	}
	.carousel-indicators {
    	top: 3px;
	}
	#social_buttons{
		text-align: center;
	}
	.fundraising_panel .panel-heading{
		text-align: center;
	}
	.fundraising_current{
		font-size: 22px;
		text-align: center;	
	}
	.fundraising_target{
		font-size: 26px;
		text-align: center;	
	}
	.footer_tagline{
		text-align: center;
        line-height:1.5;
	}
    .footer_copyright{
        line-height:1.5;
    }
    #bottom .col-lg-3{
        width:100% !important;
    }

		
}

@media(max-width:600px) {
	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	    padding-right: 0px;
	    padding-left: 0px;
	}
}

@media only screen and (min-width: 500px) and (max-width: 767px) {
  	/* For portrait layouts only */
  	.carousel-caption .white_bgd{
	  	display: none;
	 }
}



/* different techniques for iPad screening */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  	/* For portrait layouts only */
  	.carousel-caption .col-sm-5,
  	.carousel-caption .col-sm-6,
  	.carousel-caption .col-sm-7{
	  	width:50%;
	}
	.carousel-inner {
	    padding-top: 0px;
	    margin-top: 100px;
	}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */
  .carousel-caption .col-sm-5,
  	.carousel-caption .col-sm-6,
  	.carousel-caption .col-sm-7{
	  	width:50%;
	}
	.carousel-inner {
	    padding-top: 0px;
	    margin-top: 100px;
	}
}
    

#bottom .col-lg-3{
    width:24%;
}

@media only screen and (min-device-height: 660px) and (max-device-height: 701px) {
    #main-slider{
        margin-top:49px;
    }
}


/* saf3+, chrome1+ */
@media screen and (-webkit-min-device-pixel-ratio:0) {
 #main-slider{
        margin-top:49px;
    }
}
/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* Tablet Portrait (768px) */
@media only screen and (min-width: 601px) and (max-width: 1024px) and (orientation: portrait) {

    .flip-clock-wrapper ul{
        width:53px  !important;
    }
    
}


/* Phone Portrait (320px) ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */ 
@media only screen and (max-width: 479px) {
    #pr-photo-mobile{
        width: 260px;
        height: 260px;
        -webkit-box-shadow: 0px 0px 3px 3px #888888;
        box-shadow: 0px 0px 3px 3px #888888;
    }
    #pr-photo-mobile img{
        min-height: 260px;
        min-width: 260px;
        max-height: 260px;
        max-width: 260px;
    }
    #pr-statement-top{
        background-position:198px top !important;
    }
    #profile-left{
        padding-top:0 !important;
    }
    #pr-raised-main{
        display:block !important;
        float:none !important;
        clear:both !important;
        width:100% !important;
        text-align:left !important;
    }
    #pr-blurb-hdr{
        font-weight:bold;
    }
    #pr-sponsors-hdr{
        font-weight:bold;
        
        
    }
    #pr-team-members-hdr{
        font-weight:bold;
    }
        #search-main h1{
        font-size:25px;
    }
    #main-content .gap{
        margin-bottom:20px;
    }
    section{
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    #champion-search-options .btn{
        width:100%;
        display:block;
        clear:both;
        float:none;
    }
    #champion-search-tabs li a{
        font-size:14px;
        padding:8px 8px;
        text-transform:capitalize;
    }
    .mobile-raised{
        font-size:14px;
    }

     .mobileclock{
        margin-left:10px !important;
        
    }
    .mobileclock .hours ~ .flip{
        display:none !important;
    }
    .mobileclock .flip-clock-divider{
        display:none !important;
    }
    #mobileclock-days-label{
        text-align:center;
        font-size:28px;
        font-weight:700;
        margin-left:auto;
        margin-right:auto;
        width:100%;
        margin-top:-20px;
    }
    .flip-clock-wrapper{
        margin-left:auto !important;
        margin-right:auto !important;   
        width:143px !important;

    }
    .mobileclock{
        display:block !important;
    }
}